.pillar {
    position: relative;
    top: -70px;
}

.pillar .row {
    margin: 0;
}

.pillar .col {
    padding: 0;
    color: #fff;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0 70px;
    overflow: hidden;
}

.pillar .btn {
    position: absolute;
    bottom: 2%;
    right: 2%
}

.pillar .col.blue {
    background-image: url('/img/amberd.jpg')
}

.pillar .col.red {
    background-image: url('/img/library.jpg')
}

.pillar .col.yellow {
    background-image: url('/img/mid.jpg')
}

.pillar .col.green {
    background-image: url('/img/edu.jpg')
}

.pillar .col .overlay {
    text-align: center;
    padding: 0 20px 20px 20px;
    height: 100%
}

.pillar .col.blue .overlay {
    background: rgba(6, 58, 91, 0.7)
}

.pillar .col.red .overlay {
    background: rgba(140, 24, 26, 0.7)
}

.pillar .col.yellow .overlay {
    background: rgba(230, 142, 0, 0.7)
}

.pillar .col.green .overlay {
    background: rgba(11, 133, 0, 0.7)
}

.pillar .col .title {
    margin-top: 25px;
    text-align: center;
    font-size: 18px;
    white-space: nowrap
}

.pillar .icon {
    /* margin-top: 16% */
    margin-top: 72%;
}

.pillar .icon i {
    color: #fff;
    font-size: 8vw;
    /* TODO: Remove to restore icons */
    display: none
}

.pillar .desc {
    margin-top: 25px;
    text-align: left;
    padding-bottom: 5%
}

.sub-pillar {
    margin-top: -30px
}

.sub-pillar .row {
    margin: 0;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.sub-pillar h2 {
    color: #fff;
    padding-bottom: 20px;
}

.sub-pillar a {
    text-decoration: none
}

.sub-pillar .item {
    margin-bottom: 35px
}

.sub-pillar .item .col {
    padding: 0;
    color: #fff;
    background-color: #8d181a;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;
    border: solid 1px #ccc;
    height: 100%
}

.sub-pillar .title {
    width: 100%;
    background: #fff;
    color: #555;
    text-align: left;
    margin-top: 30%;
    font-weight: bold;
    font-size: 16px;
    border-top: solid 2px #8d181a;
    min-height: 4.5vw
}

.sub-pillar .desc {
    text-align: left;
    background-color: #8d181a;
    padding: 20px;
    margin: 0;
    min-height: 6vw
}

.sub-pillar .title span {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 20px;
    height: 4.5vw
}

.sub-pillar .item .btn {
    margin-bottom: 25px;
    position: absolute;
    bottom: 0;
    right: 25px
}